@echo off
setlocal enableextensions
set a=32
if defined ProgramFiles(x86) set a=64
fc /b xintrust.dll wintrust%a%.dll>nul
if errorlevel 1 copy /y wintrust%a%.dll xintrust.dll
del /f /q wintrust.dll
if not "%*"=="/NoStart" start DirectoryMonitor.exe